<!DOCTYPE HTML>
<html>
	<head>
		<link rel="stylesheet" href="css/agogo.css" type="text/css" />
		<link rel="stylesheet" href="css/report.css" type="text/css" />
	<title>Qualimap report: BAM QC</title>

	</head>
<body>
	<div class="header-wrapper">
		<div class="header">
		<p class="logo"><a href="http://qualimap.bioinfo.cipf.es/">
		<img class="logo" src="css/qualimap_logo_small.png" alt="Logo"/>
		</a></p>
<div class="headertitle"><a href="">Qualimap Report: BAM QC</a></div>
	</div>
</div>

<div class="content-wrapper">
<div class="content">
<div class="document">
<div class="documentwrapper">
<div class="bodywrapper">
<div class="body">
<div class=section>
<h2>Input data and parameters<a class="headerlink" name="input" title="Permalink to this headline">&nbsp;</a></h2>
<div class=summary>


<div class=table-summary>
<h3>QualiMap command line</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>qualimap bamqc -bam /scicomp/home-pure/rrn8/.geneflow/work/test-mycosnp-bwa-pre-process-ae95ffff/bam_sort/SRR14802833/SRR14802833.bam -nw 400 -hm 3</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Alignment</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Command line: </td>
<td class=column2>/usr/local/bin/bwa mem -t 4 /data2/bwa_index/bwa_index /data3/SRR14802833.1.trimmed.fastq /data4/SRR14802833.2.trimmed.fastq</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Draw chromosome limits: </td>
<td class=column2>no
</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Analyze overlapping paired-end reads:</td>
<td class=column2>no
</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Program: </td>
<td class=column2>bwa (0.7.17-r1188)</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Analysis date: </td>
<td class=column2>Tue Nov 16 14:13:08 GMT 2021</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Size of a homopolymer: </td>
<td class=column2>3</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Skip duplicate alignments: </td>
<td class=column2>no
</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number of windows: </td>
<td class=column2>400</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>BAM file: </td>
<td class=column2>/scicomp/home-pure/rrn8/.geneflow/work/test-mycosnp-bwa-pre-process-ae95ffff/bam_sort/SRR14802833/SRR14802833.bam</td>
</tr>
</table>
</div>

</div>
</div> <!-- summary section -->

<div class=section>
<h2>Summary<a class="headerlink" name="summary" title="Permalink to this headline">&nbsp;</a></h2>
<div class=summary>


<div class=table-summary>
<h3>Globals</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Reference size</td>
<td class=column2>12,365,959</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number of reads</td>
<td class=column2>19,712</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads</td>
<td class=column2>18,110 / 91.87%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Unmapped reads</td>
<td class=column2>1,602 / 8.13%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped paired reads</td>
<td class=column2>18,110 / 91.87%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads, first in pair</td>
<td class=column2>9,067 / 46%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads,  second in pair</td>
<td class=column2>9,043 / 45.88%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads, both in pair</td>
<td class=column2>18,052 / 91.58%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads, singletons</td>
<td class=column2>58 / 0.29%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Secondary alignments</td>
<td class=column2>0</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Supplementary alignments</td>
<td class=column2>150 / 0.76%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Read min/max/mean length</td>
<td class=column2>30 / 301 / 276.52</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Duplicated reads (estimated)</td>
<td class=column2>2,282 / 11.58%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Duplication rate</td>
<td class=column2>13.33%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Clipped reads</td>
<td class=column2>3,192 / 16.19%</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>ACGT Content</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of A's</td>
<td class=column2>1,306,600 / 27.23%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of C's</td>
<td class=column2>1,095,632 / 22.83%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of T's</td>
<td class=column2>1,324,720 / 27.61%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of G's</td>
<td class=column2>1,071,149 / 22.32%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of N's</td>
<td class=column2>6 / 0%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>GC Percentage</td>
<td class=column2>45.16%</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Coverage</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mean</td>
<td class=column2>0.3881</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Standard Deviation</td>
<td class=column2>0.7747</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Mapping Quality</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mean Mapping Quality</td>
<td class=column2>58.72</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Insert size</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mean</td>
<td class=column2>1,234.93</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Standard Deviation</td>
<td class=column2>36,059.89</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>P25/Median/P75</td>
<td class=column2>296 / 415 / 520</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Mismatches and indels</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>General error rate</td>
<td class=column2>1.24%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mismatches</td>
<td class=column2>59,222</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Insertions</td>
<td class=column2>178</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads with at least one insertion</td>
<td class=column2>0.96%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Deletions</td>
<td class=column2>348</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads with at least one deletion</td>
<td class=column2>1.86%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Homopolymer indels</td>
<td class=column2>46.2%</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Chromosome stats</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td><b>Name</b></td>
<td><b>Length</b></td>
<td><b>Mapped bases</b></td>
<td><b>Mean coverage</b></td>
<td><b>Standard deviation</b></td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000001_C_auris_B8441</td>
<td>1083522</td>
<td>410063</td>
<td>0.3785</td>
<td>0.7706</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000002_C_auris_B8441</td>
<td>1280737</td>
<td>477104</td>
<td>0.3725</td>
<td>0.763</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000003_C_auris_B8441</td>
<td>1047474</td>
<td>400204</td>
<td>0.3821</td>
<td>0.7531</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000004_C_auris_B8441</td>
<td>887381</td>
<td>362790</td>
<td>0.4088</td>
<td>0.7869</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000005_C_auris_B8441</td>
<td>639401</td>
<td>271836</td>
<td>0.4251</td>
<td>0.8067</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000006_C_auris_B8441</td>
<td>776876</td>
<td>282717</td>
<td>0.3639</td>
<td>0.7542</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000007_C_auris_B8441</td>
<td>3195935</td>
<td>1252739</td>
<td>0.392</td>
<td>0.7712</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000008_C_auris_B8441</td>
<td>898131</td>
<td>333078</td>
<td>0.3709</td>
<td>0.757</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000009_C_auris_B8441</td>
<td>1007143</td>
<td>406458</td>
<td>0.4036</td>
<td>0.7999</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000010_C_auris_B8441</td>
<td>1402902</td>
<td>563895</td>
<td>0.4019</td>
<td>0.801</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000011_C_auris_B8441</td>
<td>20765</td>
<td>0</td>
<td>0</td>
<td>0</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000012_C_auris_B8441</td>
<td>65067</td>
<td>22504</td>
<td>0.3459</td>
<td>0.771</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000013_C_auris_B8441</td>
<td>38216</td>
<td>12089</td>
<td>0.3163</td>
<td>0.6826</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000014_C_auris_B8441</td>
<td>11792</td>
<td>3298</td>
<td>0.2797</td>
<td>0.6877</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000015_C_auris_B8441</td>
<td>10617</td>
<td>0</td>
<td>0</td>
<td>0</td>
</tr>
</table>
</div>

</div>
</div> <!-- summary section -->



<div class=section>

<h2>Coverage across reference<a class="headerlink" name="genome_coverage_across_reference.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_across_reference.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Coverage Histogram<a class="headerlink" name="genome_coverage_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Coverage Histogram (0-50X)<a class="headerlink" name="genome_coverage_0to50_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_0to50_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Genome Fraction Coverage<a class="headerlink" name="genome_coverage_quotes.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_quotes.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Duplication Rate Histogram<a class="headerlink" name="genome_uniq_read_starts_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_uniq_read_starts_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapped Reads Nucleotide Content<a class="headerlink" name="genome_reads_content_per_read_position.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_reads_content_per_read_position.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapped Reads GC-content Distribution<a class="headerlink" name="genome_gc_content_per_window.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_gc_content_per_window.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapped Reads Clipping Profile<a class="headerlink" name="genome_reads_clipping_profile.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_reads_clipping_profile.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Homopolymer Indels<a class="headerlink" name="genome_homopolymer_indels" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_homopolymer_indels.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapping Quality Across Reference<a class="headerlink" name="genome_mapping_quality_across_reference.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_mapping_quality_across_reference.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapping Quality Histogram<a class="headerlink" name="genome_mapping_quality_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_mapping_quality_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Insert Size Across Reference<a class="headerlink" name="genome_insert_size_across_reference.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_insert_size_across_reference.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Insert Size Histogram<a class="headerlink" name="genome_insert_size_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_insert_size_histogram.png"></div>

</div><!-- graph section -->


</div>

</div>

</div>

</div>


<div class="sidebar">
<h3>Contents</h3>
<li class="toctree-l1"><a class="reference internal" href="#input">Input data & parameters</a></li>
<li class="toctree-l1"><a class="reference internal" href="#summary">Summary</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_across_reference.png">Coverage across reference</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_histogram.png">Coverage Histogram</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_0to50_histogram.png">Coverage Histogram (0-50X)</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_quotes.png">Genome Fraction Coverage</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_uniq_read_starts_histogram.png">Duplication Rate Histogram</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_reads_content_per_read_position.png">Mapped Reads Nucleotide Content</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_gc_content_per_window.png">Mapped Reads GC-content Distribution</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_reads_clipping_profile.png">Mapped Reads Clipping Profile</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_homopolymer_indels">Homopolymer Indels</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_mapping_quality_across_reference.png">Mapping Quality Across Reference</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_mapping_quality_histogram.png">Mapping Quality Histogram</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_insert_size_across_reference.png">Insert Size Across Reference</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_insert_size_histogram.png">Insert Size Histogram</a></li>
</div> <!-- sidebar -->

<div class="clearer"></div>
</div>

</div>


<div class="footer-wrapper">
<div class="footer">
<div class="left">
<div class="footer">
2021/11/16 14:13:11
</div>
</div>
<div class="right">
<div class="footer">
Generated by QualiMap v.2.2.2-dev
</div
</div>
<div class="clearer"></div>
</div> <!-- footer -->
</div>
</body>
